@charset "utf-8";
/* Spry formats */
form.Simple_Green .textfieldRequiredState .textfieldRequiredMsg, 
form.Simple_Green .textfieldInvalidFormatState .textfieldInvalidFormatMsg, 
form.Simple_Green .textfieldMinValueState .textfieldMinValueMsg,
form.Simple_Green .textfieldMaxValueState .textfieldMaxValueMsg,
form.Simple_Green .textfieldMinCharsState .textfieldMinCharsMsg,
form.Simple_Green .textfieldMaxCharsState .textfieldMaxCharsMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_Green .checkboxRequiredState .checkboxRequiredMsg,
form.Simple_Green .checkboxMinSelectionsState .checkboxMinSelectionsMsg,
form.Simple_Green .checkboxMaxSelectionsState .checkboxMaxSelectionsMsg {
	color:#b40000;
	white-space:nowrap;
}
form.Simple_Green .selectRequiredState .selectRequiredMsg,
form.Simple_Green .selectInvalidState .selectInvalidMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_Green .textareaRequiredState .textareaRequiredMsg,
form.Simple_Green .textareaMinCharsState .textareaMinCharsMsg,
form.Simple_Green .textareaMaxCharsState .textareaMaxCharsMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_Green .radioRequiredState .radioRequiredMsg,
form.Simple_Green .radioInvalidState .radioInvalidMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_Green .passwordRequiredState .passwordRequiredMsg,
form.Simple_Green .passwordMinCharsState .passwordMinCharsMsg,
form.Simple_Green .passwordMaxCharsState .passwordMaxCharsMsg,
form.Simple_Green .passwordInvalidStrengthState .passwordInvalidStrengthMsg,
form.Simple_Green .passwordCustomState .passwordCustomMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}
form.Simple_Green .confirmRequiredState .confirmRequiredMsg,
form.Simple_Green .confirmInvalidState .confirmInvalidMsg {
	color:#b40000;
	display:block;
	white-space:nowrap;
}

form.Simple_Green span.additionalErrorZone {
	display:block;
	clear:left;
	white-space:nowrap;
}
form.Simple_Green div.errorGroup {
	margin-left:90px;
}
form.Simple_Green span.serverInvalidState {
	color:#b40000;
	display:block;
	white-space:nowrap;
}

/* form general definition */
form.Simple_Green {
	background-color:#3e6233;
	padding:10px 10px 10px 10px;
	color:#fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:380px;
}
form.Simple_Green ul.Simple_Green {
  list-style-type:none;
  margin: 0;
  padding: 0;
}
form.Simple_Green ul.formList {
	padding:0 0 0 0;
	margin:0 0 0 0;
  list-style-type:none;
}
form.Simple_Green li.formItem {
	clear:both;
}
form.Simple_Green fieldset.Simple_Green {
	clear:both;
}

/* legend */
form.Simple_Green legend.groupHeader {
	white-space:nowrap;
}

/* labels */
form.Simple_Green label.groupHeader {
	text-align:right;
	display:block;
	float:left;
	position:relative;
}
form.Simple_Green label.sublabel {
	text-align:right;
	width:90px;
	float:left;
	display:block;
}
form.Simple_Green label.secondSublabel {
	width:auto;
}
form.Simple_Green label.sublabelPlaceholder {
}
form.Simple_Green span.requiredIndicator {
	color:#b40000;
}
form.Simple_Green span.fieldsetDescription {
	color:#b40000;
}

/* span wrappers for form */
form.Simple_Green div.formGroup {
	display:inline;
	float:left;
}
form.Simple_Green div.lineGroup {
	clear:left;
	display:block;
}
/* defines column size */
form.Simple_Green div.wideColumnGroup {
	width:44px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.Simple_Green div.fullColumnGroup {
	width:334px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.Simple_Green div.columnGroup {
	width:290px;
	padding-bottom:0;
	padding-top:10px;
	display:inline;
	float:left;
}
form.Simple_Green div.fieldGroup {
	padding-left:0;
	padding-right:0;
  position:relative;
	display:block;
	float:left;
}
form.Simple_Green div.fieldPair {
	display:block;
}

form.Simple_Green div.SameAsCheck_Row {
}

form.Simple_Green span.precedingText {
	text-align:right;
	font-weight: bold;
}
form.Simple_Green div.trailingText {
  white-space:nowrap;
}
form.Simple_Green div.trailingText a {
}
form.Simple_Green div.trailingText div {
  background-color:#8c8c8c;
}

/* wide groups for items on a single line */
form.Simple_Green span.wideFieldGroup {
	width:100%;
	float:left;
}

/* button form elements */
form.Simple_Green span.buttonFieldGroup {
	float:left;
	text-align:right;
}
form.Simple_Green input.formButton {
	margin-top:15px;
}

/* text form elements */
form.Simple_Green input.formTextfield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green input.formTextfield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green input.formTextfield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green input.formTextfield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:200px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green input.formTextfield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:592px;
	margin:0;
	margin-left:2px;
}

form.Simple_Green .textfieldValidState input, form.Simple_Green input.textfieldValidState {
	background-color:#B8F5B1;
}

form.Simple_Green input.textfieldRequiredState, form.Simple_Green .textfieldRequiredState input, 
form.Simple_Green input.textfieldInvalidFormatState, form.Simple_Green .textfieldInvalidFormatState input, 
form.Simple_Green input.textfieldMinValueState, form.Simple_Green .textfieldMinValueState input, 
form.Simple_Green input.textfieldMaxValueState, form.Simple_Green .textfieldMaxValueState input, 
form.Simple_Green input.textfieldMinCharsState, form.Simple_Green .textfieldMinCharsState input, 
form.Simple_Green input.textfieldMaxCharsState, form.Simple_Green .textfieldMaxCharsState input {
	background-color:#FF9F9F;
}

form.Simple_Green .textfieldFocusState input, form.Simple_Green input.textfieldFocusState {
	background-color:#FFFFCC;
}

form.Simple_Green .textfieldFlashText input, form.Simple_Green input.textfieldFlashText {
	color: red !important;
}

form.Simple_Green .textfieldHintState input, form.Simple_Green input.textfieldHintState {
	/*color: red !important;*/
}


/* textarea form elements */
form.Simple_Green textarea.formTextarea_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:252px;
	height:100px;
	white-space:pre;
	overflow:auto;
	margin:0;
	margin-left:2px;
}
form.Simple_Green textarea.formTextarea_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	height:150px;
	white-space:pre;
	overflow:auto;
	margin:0;
	margin-left:2px;
}
form.Simple_Green textarea.formTextarea_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:514px;
	height:200px;
	white-space:pre;
	overflow:auto;
	margin:0;
	margin-left:2px;
}
form.Simple_Green .textareaValidState textarea, form.Simple_Green textarea.textareaValidState {
	background-color:#B8F5B1;
}

form.Simple_Green textarea.textareaRequiredState, form.Simple_Green .textareaRequiredState textarea, 
form.Simple_Green textarea.textareaMinCharsState, form.Simple_Green .textareaMinCharsState textarea, 
form.Simple_Green textarea.textareaMaxCharsState, form.Simple_Green .textareaMaxCharsState textarea {
	background-color:#FF9F9F;
}

form.Simple_Green .textareaFocusState textarea, form.Simple_Green textarea.textareaFocusState {
	background-color:#FFFFCC;
}

form.Simple_Green .textareaFlashState textarea, form.Simple_Green textarea.textareaFlashState{
	color:red !important;
}

form.Simple_Green textarea.textareaHintState, form.Simple_Green .textareaHintState textarea{
	/* color: red !important;*/
}


/* select form elements */
form.Simple_Green select.formMenufield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green select.formMenufield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green select.formMenufield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green select.formMenufield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:252px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green select.formMenufield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	margin:0;
	margin-left:2px;
}

form.Simple_Green select.formListfield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green select.formListfield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green select.formListfield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green select.formListfield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:252px;
	height:100px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green select.formListfield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:382px;
	height:150px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green .selectValidState select, form.Simple_Green select.selectValidState {
	background-color:#B8F5B1;
}

form.Simple_Green select.selectRequiredState, form.Simple_Green .selectRequiredState select,
form.Simple_Green select.selectInvalidState, form.Simple_Green .selectInvalidState select {
	background-color:#FF9F9F;
}

.selectFocusState select, form.Simple_Green select.selectFocusState {
	background-color:#FFFFCC;
}

/* radio button form elements */
form.Simple_Green input.formRadioField_Standard {
	background-color:none;
	padding:2px 2px 2px 2px;
	margin-left:2px;
}
form.Simple_Green .radioValidState input, form.Simple_Green input.radioValidState {
	background-color:#B8F5B1;
}
form.Simple_Green input.radioRequiredState, form.Simple_Green .radioRequiredState input,
form.Simple_Green input.radioInvalidState, form.Simple_Green .radioInvalidState input {
	background-color:#FF9F9F;
}
form.Simple_Green .radioFocusState input, form.Simple_Green input.radioFocusState {
	background-color:none;
}

form.Simple_Green span.radioFieldGroup_Narrow {
	
}
form.Simple_Green span.radioFieldGroup_Wide {
	display:block;
}
form.Simple_Green span.radioFieldGroup_OneColumn {
	display:block;
}
form.Simple_Green span.radioGroup_Narrow {
	
}
form.Simple_Green span.radioGroup_Wide {
	display:block;
}
form.Simple_Green span.radioGroup_OneColumn {
	display:block;
}
form.Simple_Green label.radioSublabel_Narrow {
	padding:2px 2px 2px 2px;
	width:60px;
	float:left;
	display:block;
	text-align:left;
}
form.Simple_Green label.radioSublabel_Wide {
	padding:2px 2px 2px 2px;
	width:135px;
	float:left;
	display:block;
	text-align:left;
}
form.Simple_Green label.radioSublabel_OneColumn {
	padding:2px 2px 2px 2px;
	display:block;
	text-align:left;
}


/* checkbox form elements */
form.Simple_Green input.SameAsCheck {
	background-color:none;
	padding:2px 2px 2px 2px;
	margin-left:2px;
}
form.Simple_Green input.formCheckboxField_Standard {
	background-color:none;
	padding:2px 2px 2px 2px;
	margin-left:2px;
}
form.Simple_Green .checkboxValidState input, form.Simple_Green input.checkboxValidState {
	background-color:#B8F5B1;
}
form.Simple_Green input.checkboxRequiredState, form.Simple_Green .checkboxRequiredState input,
form.Simple_Green input.checkboxMinSelectionsState, form.Simple_Green .checkboxMinSelectionsState input,
form.Simple_Green input.checkboxMaxSelectionsState, form.Simple_Green .checkboxMaxSelectionsState input {
	display:block;
	background-color:#FF9F9F;
}
form.Simple_Green .checkboxFocusState input, form.Simple_Green input.checkboxFocusState {
	background-color:none;
}

form.Simple_Green span.checkFieldGroup_Narrow {
	display:block;
}
form.Simple_Green span.checkFieldGroup_Wide {
	
}
form.Simple_Green span.checkFieldGroup_OneColumn {
	display:block;
}
form.Simple_Green span.checkGroup_Narrow {
	display:block;
}
form.Simple_Green span.checkGroup_Wide {
	
}
form.Simple_Green span.checkGroup_OneColumn {
	display:block;
}
form.Simple_Green label.checkSublabel_Narrow {
	width:60px;
	float:left;
	display:block;
	text-align:left;
}
form.Simple_Green label.checkSublabel_Wide {
	width:135px;
	float:left;
	display:block;
	text-align:left;
}
form.Simple_Green label.checkSublabel_OneColumn {
	display:block;
	text-align:left;
}

/* confirm and password states (same as text) */
form.Simple_Green input.formPasswordfield_XSmall {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green input.formPasswordfield_Small {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:80px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green input.formPasswordfield_Medium {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green input.formPasswordfield_Large {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:200px;
	margin:0;
	margin-left:2px;
}
form.Simple_Green input.formPasswordfield_XLarge {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:592px;
	margin:0;
	margin-left:2px;
}

form.Simple_Green .confirmValidState input, form.Simple_Green input.confirmValidState {
	background-color:#B8F5B1;
}

form.Simple_Green input.confirmRequiredState, form.Simple_Green .confirmRequiredState input, 
form.Simple_Green input.confirmInvalidState, form.Simple_Green .confirmInvalidState input {
	background-color:#FF9F9F;
}

form.Simple_Green .confirmFocusState input, form.Simple_Green input.confirmFocusState {
	background-color:#FFFFCC;
}
form.Simple_Green .passwordValidState input, form.Simple_Green input.passwordValidState {
	background-color:#B8F5B1;
}

form.Simple_Green input.passwordRequiredState, form.Simple_Green .passwordRequiredState input, 
form.Simple_Green input.passwordInvalidStrengthState, form.Simple_Green .passwordInvalidStrengthState input, 
form.Simple_Green input.passwordMinCharsState, form.Simple_Green .passwordMinCharsState input, 
form.Simple_Green input.passwordCustomState, form.Simple_Green .passwordCustomState input, 
form.Simple_Green input.passwordMaxCharsState, form.Simple_Green .passwordMaxCharsState input {
	background-color:#FF9F9F;
}

form.Simple_Green .passwordFocusState input, form.Simple_Green input.passwordFocusState {
	background-color:#FFFFCC;
}

/*Captcha form element*/
form.Simple_Green img.Captcha {
}

/*Datepicker form element*/
.ui-datepicker {
}
.ui-datepicker a {
}
.ui-datepicker .ui-widget-header {
}
.ui-datepicker thead th {
}

.ui-datepicker tbody td a:link,
.ui-datepicker tbody td a:visited,
.ui-datepicker tbody td a.ui-state-default {
}
.ui-datepicker tbody td a:active,
.ui-datepicker tbody td a.ui-state-active {
}
.ui-datepicker tbody td a:hover,
.ui-datepicker tbody td a.ui-state-hover {
}
.ui-datepicker tbody td a.ui-state-error:link,
.ui-datepicker tbody td a.ui-state-error:visited,
.ui-datepicker tbody td a.ui-state-error {
}
.ui-datepicker tbody .ui-state-error-text {
}

.ui-datepicker tbody td.ui-datepicker-week-end a:link,
.ui-datepicker tbody td.ui-datepicker-week-end a:visited,
.ui-datepicker tbody td.ui-datepicker-week-end a {
}
.ui-datepicker tbody td.ui-datepicker-today a:link,
.ui-datepicker tbody td.ui-datepicker-today a:visited,
.ui-datepicker tbody td.ui-datepicker-today a:hover,
.ui-datepicker tbody td.ui-datepicker-today a {
}

.ui-datepicker tbody td.ui-datepicker-week-end a:hover,
.ui-datepicker tbody td.ui-datepicker-week-end a.ui-state-hover {
}
.ui-datepicker tbody td.ui-datepicker-week-end a:active,
.ui-datepicker tbody td.ui-datepicker-week-end a:focus,
.ui-datepicker tbody td.ui-datepicker-week-end a.ui-state-active {
}

.ui-datepicker-trigger {
  border: 0;
  margin: 0 0 0 1px;
  padding: 0;
  background: none;
}